Subject: forwarded holiday greeting

From: [email-masked] (Randy Harr)
Date: Tue, 21 Dec 93 11:51:53 PST

IBIS Group:

Attached below is a message circulating the net foretelling of futures to
come.  A little humor for your holiday season.

Happy Holidays!

Randolph E. Harr, Logic Modeling Corp., [email-masked]

P.S. - This is an electronic holiday card!

------- Start of forwarded message -------
From: "Edward L. Stull" <[email-masked]>
To: X3H7 <[email-masked]>
Cc: Barbara LM Goldstein <[email-masked]>,
        Selden Stewart <[email-masked]>
Subject: Serious Stuff
Date: 21 Dec 93 08:03:24 EST

Here is a little poem that I received from Dr Kerry Raymond, University of
Queensland.

I'm On a Committee
- --------------------

Oh, give me your pity, I'm on a committee
Which means that from morning to night
We attend and amend and contend and defend
Without a conclusion in sight.

We confer and concur, we defer and demur
And re-iterate all of our thoughts
We revise the agenda with frequent addenda
And consider a load of reports.

We compose and propose, we suppose and oppose
And the points of procedure are fun!
But though various notions are brought up as motions
There's terribly little gets done.

We resolve and absolve, but never dissolve
Since it's out of the question for us
What a shattering pity to end our committee
Where else could we make such a fuss?

- -----------------------------------------------------
Happy Holidays !!!
Ed

------- End of forwarded message -------